@font-face {
	font-family: eicons;
	src: url(https://244499813.fs1.hubspotusercontent-na2.net/hubfs/244499813/raw_assets/public/Cpaschlanger_February2026/fonts/eicons.eot) format("embedded-opentype"), 
		url(https://244499813.fs1.hubspotusercontent-na2.net/hubfs/244499813/raw_assets/public/Cpaschlanger_February2026/fonts/eicons.woff2) format("woff2"), 
		url(https://244499813.fs1.hubspotusercontent-na2.net/hubfs/244499813/raw_assets/public/Cpaschlanger_February2026/fonts/eicons.woff) format("woff"), 
		url(https://244499813.fs1.hubspotusercontent-na2.net/hubfs/244499813/raw_assets/public/Cpaschlanger_February2026/fonts/eicons.ttf) format("truetype")
		font-style: normal;
	font-weight: 400;
}
:root{
	--primary-btn-font: "Proxima Nova", sans-serif;
	--primary-btn-font: "Proxima Nova", sans-serif;
	--primary-color: rgba(32, 72, 82,1.0);
	--secondary-color: rgba(51, 51, 51,1.0);
	--primary-accent-color: rgba(40, 68, 80,1.0);
	--secondary-accent-color: rgba(244, 241, 248,1.0);
	--body-background-color: rgba(255, 255, 255,1.0);
}
.cpas_chlanger_theme .hs-button {
	font-family: var(--primary-btn-font);
	font-size: 14px;
	line-height: 1.5;
}
/* footer */
footer.footer .footer-section-1 .num1 {
	background-color: #f4f1f8;
	background-image: url(https://244499813.fs1.hubspotusercontent-na2.net/hubfs/244499813/raw_assets/public/Cpaschlanger_February2026/images/Cross-Grid_secondary.png);
	background-position: 0px 93%;
	background-size: cover;
	min-height: 56vh;
	padding: 10px;
}
footer.footer .footer-section-1 .num1 > .footer-row {
	padding-right: 20%;
	--content-width: 84%;
}
.footer.footer_section__2 .footer-section-1 .col-section.num1 .footer-row.row1.type_image {
	padding-top: 123px;
}
.footer.footer_section__2 .footer-section-1 .col-section.num1 .footer-row.row1.type_image .footer-image {
	max-width: var(--content-width);
	margin: 0 auto;
	margin-bottom: 20px;
}
.footer.footer_section__2 .footer-section-1 .col-section.num1 .footer_contact_section {
	display: flex;
	flex-direction: column;
	justify-content: normal;
	align-items: center;
}
footer.footer .footer-section-2 .flex_row {
	padding: 10px;
}
footer.footer .footer-section-2 .flex_row .col-section {
	display: flex;
	justify-content: space-evenly;
	padding: 10px;
}
footer.footer .footer-section-2 .flex_row .col-section .footer-menu ul {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	gap: 70px;
}
footer.footer .footer-section-2 .flex_row .col-section .footer-content {
	font-size: 13px;
	font-weight: 400;
	position: relative;
	left: -10px;
}
footer.footer .footer-section-2 .flex_row .col-section .footer-menu ul li {
	margin: 0;
	margin-block-end: .9rem; 
	margin-block-start: 0; 
	font-size: 13px;
}
.footer.footer_section__2 .footer-section-2 .col-section.num1 .footer-row.row1 {
	align-content: center;
}
footer.footer .footer-section-1 .footer_contact_section {
	padding-bottom: 20px;
}

footer.footer .footer-section-1 .footer_contact_section .footer_contact_section_item {
	padding: 0;
	font-size: 16px;
	font-weight: bold;
}
footer.footer .footer-section-1 .footer_contact_section .footer_contact_section_item i {
	font-size: 14px;
	width: 1.25em;
	position: relative;
	page-break-after: left;
	left: 2px;
}
footer.footer .footer-section-1 .footer_contact_section .footer_contact_section_item .left-section {
	width: auto;
	align-content: center;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: inherit;
	margin-right: 0px;
}
footer.footer .footer-section-1 .footer_contact_section .footer_contact_section_item .right-section.sl-content {
	padding-inline-start: 5px;
}
footer.footer .footer-section-1 .footer_contact_section .footer_contact_section_item .right-section.sl-content a {
	color: rgba(40, 68, 80,1.0);

}
footer.footer .footer-section-1 .num2 {
	align-content: center;
	background-color: #c49473;
	padding: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	row-gap: 20px;
}
footer.footer .footer-section-1 .num2 h3 {
	line-height: 1;
	font-size: 22px;
	color: rgba(255, 255, 255,1.0);
	margin: 0;
}
footer.footer .footer-section-1 .num2 h2 {
	font-size: 27px;
	font-weight: 700;
	letter-spacing: 10px;
	color: rgba(255, 255, 255,1.0);
	margin: 0;
	line-height: 1;
}
a.hs-sec-btn {
	font-weight: 400;
	line-height: 1;
	transition: all .3s;
}
footer.cm-footer  .hs-sec-btn {
	font-size: inherit;
}
footer.cm-footer .hs-sec-btn:hover {
	border-width: 0;
}
footer.footer .footer-section-1 .footer_contact_section .footer_contact_section_item i.fas.fa-phone-alt {
	transform: rotate(90deg);
	position: static;
}
footer.footer .footer-section-1 .num2 .footer-content {
	display: flex;
	flex-direction: column;
	row-gap: 20px;
}
.footer.footer_section__2 .footer-section-1 .num1 .row1 .footer-image img {
	width: 39%;
}
.cm_header .primary-container .primary-section {
	position: fixed;
	left: 0;
	width: 100%;
	top: 0;
	padding: 0;
}
.cm_header .primary-container .primary-section .page-center {
	padding: 10px 0px;
}
.cm_header .primary-container .primary-section  .logo-section {
	width: 15.856%;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-grow: 0;
	flex-shrink: 0;
}
.primary-section .container-wrapper {
	gap: 20px;
}
.cm_header .primary-container .primary-section .nav {
	padding: 10px;
}
.cm_header .header__menu--desktop > .header__menu-wrapper {
	gap: 0;
}
.cm_header .header__menu--desktop > .header__menu-wrapper >li>a {
	padding: 13px 20px;
	line-height: 20px;
	transition: .4s;
}
.header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu .child-trigger {
	margin: 0;
	align-items: center;
	display: flex;
	line-height: 1;
	margin-block-end: -10px; 
	margin-block-start: -10px;
	padding: 10px;
	padding-inline-end: 0; 
	min-width: 20px;
}
.header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu .child-trigger svg {
	display: none;
}
.header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu .child-trigger::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0d7";
	line-height: 1;
	font-size: 14px;
	position: relative;
	top: 0px;
	left: 1px;
}
.cm_header .primary-container .primary-section .page-center .right-section {
	padding: 10px;
}
.cm_header .primary-container .primary-section .page-center .right-section a.hs-sec-btn {
	font-size: 16px;
	padding: 12px 24px;
}
.cm_header .header__menu--desktop > .header__menu-wrapper >li>a:hover {
	transform: translateY(-8px);
}
.header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu >ul {
	transform: unset !important;
	box-shadow: none;
	padding: 0;
	min-width: 250px;
	line-height: normal;
}
.header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu >ul >li>a {
	font-size: 16px;
	transition: .4s;
	border-inline-start: 8px solid transparent;
	display: flex;
	line-height: 1.6;
}
.header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu >ul >li {
	line-height: normal;
}
.header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu >ul >li>a .child-trigger::before {
	transform: rotate(calc(-90deg * var(--direction-multiplier, 1)));
}
.cm_pg_wrp .right-col .social-share a.share-btn {
	height: 50px;
	padding: 11.5px 16.5px;
	display: flex !important;
	align-items: center !important;
}
.servs-details-pg .left-dnd-area .hs-search-field input.hs-search-field__input {
	padding-right: 50px;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
	display: none;
}
.cm_bnr.blog_banner.simple-banner .flex_row .banner-content-inner .top_sec {
    padding: 0px 10px;
}

/* blog */
.blog_banner.simple-banner {
	min-height: auto;
}
.blog_banner.simple-banner .flex_row {
	min-height: 69vh;
}
.blog_banner.simple-banner .flex_row .img_wrap {
	padding: 0;
}
.blog_banner.simple-banner .flex_row .banner-content-inner {
	padding: 0;
	background-color: #284450;
	background-image: url(https://244499813.fs1.hubspotusercontent-na2.net/hubfs/244499813/raw_assets/public/Cpaschlanger_February2026/images/blogcrossgrid.png);
	background-repeat: no-repeat;
	background-size: 125% auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
}
.blog_banner.simple-banner .flex_row .img_wrap .img_wrap_inner {
	height: 100%;
	background-repeat: no-repeat;
	background-size: 125% auto;
}
.blog_banner.simple-banner .flex_row .img_wrap .img_wrap_inner img {
	height: 100%;
	object-fit: cover;
}
.blog_banner.simple-banner .flex_row .banner-content-inner h2 {
	background-color: #284450;
	padding: 5px 50px 5px 50px;
	margin: 0;
	font-size: 22px;
	line-height: 1;
}
.blog_banner.simple-banner .flex_row .banner-content-inner h1 {
	background-color: #284450;
	padding: 5px 50px 5px 50px;
	margin: 0;
	font-weight: 700;
	line-height: 1;
}
.blog_banner.simple-banner .btn_row {
	margin: 20px 0px 0px 0px;
}
.blog_banner.simple-banner .btn_row a.hs-sec-btn {
	background-color: #28445000;
	border-color: #fff;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	font-size: 16px;
}
.blog_banner.simple-banner .btn_row a.hs-sec-btn:hover {
	background-color: #f4f1f8;
	color: #284450;
	border-style: none;
}
.cm_blog_listing .page-center .flex_row ,
.cm-post-related .page-center .flex_row {
	margin: 0px -15px;
	row-gap:30px
}
.cm_blog_listing .page-center .flex_row article ,
.cm-post-related  .page-center .flex_row .recent-post-item {
	padding: 0px 15px;
	margin: 0;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card,
.cm-post-related .page-center .flex_row .recent-post-item .item_inner {
	border-radius: 0;
	transition: 0.3s;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm,
.cm-post-related .page-center .flex_row .recent-post-item .item_inner  .post-btm{
	display: flex;
	flex-direction: column;
	min-height: 300px;
	padding: 10px;
	gap: 20px;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm h4.list-post-title ,
.cm-post-related .page-center .flex_row .recent-post-item .item_inner .post-btm .recent-post-title {
	order: 1;
	margin: 0;
	color: #ffff;
	line-height: 1;
	font-size: 22px;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .meta_wrap ,
.cm-post-related .page-center .flex_row .recent-post-item .item_inner .post-btm .meta_wrap {
	order: 2;
	color: #fff;
	margin: 0;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .blog-post__read-more ,
.cm-post-related  .page-center .flex_row .recent-post-item .item_inner  .post-btm .read-more{
	order: 3;
	margin: 0;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm h4.list-post-title a ,
.cm-post-related .page-center .flex_row .recent-post-item .item_inner .post-btm h4.list-post-title a {
	color: #fff;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .meta_wrap svg ,
.cm-post-related  .page-center .flex_row .recent-post-item .item_inner .post-btm .meta_wrap svg {
	fill: #fff;
	width: 14px;
	height: 14px;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .meta_wrap span.icon_svg ,
.cm-post-related .page-center .flex_row .recent-post-item .item_inner .post-btm .meta_wrap span.icon_svg {
	margin: 0;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .meta_wrap span.item-date > span.value_m ,
.cm-post-related .page-center .flex_row .recent-post-item .item_inner  .post-btm .meta_wrap span.item-date > span.value_m {
	padding-inline-start: 5px; }

.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .meta_wrap span.item-date,
.cm-post-related  .page-center .flex_row .recent-post-item  .item_inner .post-btm .meta_wrap span.item-date{
	font-size: 16px;
	margin-left: -2px;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .blog-post__read-more a.hs-sec-btn ,
.cm-post-related  .page-center .flex_row .recent-post-item .item_inner  .post-btm .read-more a.hs-sec-btn {
	border-width: 1px 1px 1px 1px;
	border-color: #fff;
	background: transparent;
	padding: 12px 24px;
	text-align: center;
	transition: all .3s;
	font-size: 16px;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .blog-post__read-more a.hs-sec-btn:hover,
.cm-post-related  .page-center .flex_row .recent-post-item .item_inner  .post-btm .read-more a.hs-sec-btn:hover{
	background-color: #f4f1f8;
	color: #284450;
	border-style: none;
}
.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card:hover ,
.cm-post-related .page-center .flex_row .recent-post-item  .item_inner:hover {
	background-color: #c49473 !important;
}
.cm_blog_listing  nav.blog-pagination {
	padding: 0;
	gap: 0;
}
.cm_blog_listing nav.blog-pagination .blog-pagination__next-link span.prevIcon,
.cm_blog_listing nav.blog-pagination .blog-pagination__prev-link span.prevIcon{
	display: none;
}
.cm_bnr.blog_banner.simple-banner .flex_row .banner-content-inner {
	background-image: url(https://244499813.fs1.hubspotusercontent-na2.net/hubfs/244499813/raw_assets/public/Cpaschlanger_February2026/images/contactuscrossgrid.png);
	background-position: 0px 0px;
	background-repeat: repeat-x;
	background-size: 125% auto;
}
.cm_bnr.blog_banner.simple-banner .flex_row .banner-content-inner p {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 1.5;
}
.cm_bnr.blog_banner.simple-banner .flex_row .banner-content-inner h1 {
	padding: 0;
}
.cm_bnr.blog_banner.simple-banner .flex_row .img_wrap .img_wrap_inner {
	background-position: -83px 0px;
	background-repeat: no-repeat;
	background-size: 125% auto;
}
.custom-no-navigation .cm_header .primary-container .primary-section .page-center {
	padding: 0;
	padding-top: 2px;
}
footer.footer.lp .footer-section-1 .num1 {
	background-color: transparent;
	background-image: url();
	min-height: auto;
}
.cm_post .blog-post-top {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 30vh;

}
.cm_post .blog-post-top .blog-post-inner {
	width: 100%;
	padding: 55px;
	padding-bottom: 0;
	display: flex;
	justify-content: center;
	row-gap: 20px;
	flex-wrap: wrap;
	background-color: #f4f1f8;

}
.cm-post-related .page-center .flex_row .recent-post-item .item_inner .post-btm .meta_wrap span.item-date  span.icon_img {
	margin: 0;
}
.cm_post .blog-post-top .blog-post-title {
	width: 100%;
	text-align: center;
	padding: 10px;
}
.cm_post .blog-post-top .blog-post-title h1 {
	margin: 0;
	font-weight: 700;
  line-height:1;
}
.cm_post .blog-post-top .blog-post-btm {
    padding-bottom: 5px;
    width: 100%;
}
.cm_post .img_section {
	background-image: url(https://244499813.fs1.hubspotusercontent-na2.net/hubfs/244499813/raw_assets/public/Cpaschlanger_February2026/images/accentbanner.png);
	background-position: center center;
	background-repeat: repeat-x;
	background-size: 63% auto;
	min-height: 119px;
}
.cm_post .content-wrapper.blog-main-post {
	padding: 0;
	padding-bottom:60px;
}
.cm_post .content-wrapper.blog-main-post .blog-post__body p strong {
	color: #c49473;
	font-weight: inherit;
}
.blog-feed.cm-post-related {
	padding: 0px 10px;
	padding-bottom: 10px;
}
.blog-feed.cm-post-related .top_sec {
	text-align: left;
	padding: 0;
	margin: 0;
}
.blog-feed.cm-post-related .top_sec h2.title {
	font-size: 22px;
	margin-bottom: 20px;
	line-height: 1;
}
.blog-sidebar input.hs-search-field__input {
	padding-right: 50px;
}
footer.cm-footer .hs-sec-btn {
	font-size: 16px;
}
.hs-inline-edit .cm_header .primary-container .primary-section {
	position: static;
}
.cm_blog_listing nav.blog-pagination .blog-pagination__prev-link--disabled {
	display: block;
	color: rgb(51, 51, 51) !important;
	pointer-events: none;
	font-family: -apple-system, "system-ui", "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-weight: 400;
}

.cm_blog_listing nav.blog-pagination .blog-pagination__link--active {
	pointer-events: none;
}

.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .meta_wrap span.icon_svg::before, 
.cm-post-related .page-center .flex_row .recent-post-item .item_inner .post-btm .meta_wrap span.item-date span.icon_img::before {
	content: '';
	width: 1.25em;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 14px;
	content: "\f133";
}

.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .meta_wrap span.item-date svg, 
.cm-post-related .page-center .flex_row .recent-post-item .item_inner .post-btm .meta_wrap span.item-date svg {
	display: none;
}

.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .meta_wrap span.item-date, 
.cm-post-related .page-center .flex_row .recent-post-item .item_inner .post-btm .meta_wrap span.item-date {
	margin: 0;
}
.cm_post .blog-post-top {
	background-color: #f4f1f8;
}
.cpas_chlanger_theme .hs-subscriptions-unsubscribe-survey-other-option-input {
    border-color: rgba(226, 228, 229, 1.0);
    border-style: solid;
    border-width: 1px;
    margin-bottom: 20px;
}
.custom-no-navigation .cm_header .primary-container .primary-section .page-center .right-section {
    padding: 0;
}
.row-fluid [class*="span"]:first-child {
    min-height: 0;
}
@media(max-width:1500px){
	.blog_banner.simple-banner .flex_row .img_wrap .img_wrap_inner,
	.cm_bnr.blog_banner.simple-banner .flex_row .img_wrap .img_wrap_inner{
		background-position: center center;
		background-size: 220% auto;
	}
}


@media(max-width:1199px){
	.cm_header .primary-container .primary-section .page-center {
		padding-left: 10px;
		padding-right: 10px;
	}
	footer.footer .footer-section-2 .flex_row .col-section .footer-content {
		left: 0;
	}
	footer.footer .footer-section-2 .flex_row .col-section .footer-menu ul {
		gap: 30px;
	}
	.cm_blog_listing .page-center .flex_row {
		padding: 0px 20px;
	}
	.cm_post .content-wrapper.blog-main-post {
		padding-left: 20px;
		padding-right: 20px;
	}
	.blog-feed.cm-post-related {
		padding-left: 20px;
		padding-right: 20px;
	}
}


@media(max-width:991px){
	.cm_header .primary-container .primary-section .logo-section {
		width: 25%;
	}
	.cm_header .primary-container .primary-section .logo-section img {
		width: 100% !important;
		max-width: 100% !important;
	}
	.cm_header .primary-container .primary-section .logo-section >span {
		display: inline-block;
		width: 100%;
	}
	.cm_header .primary-container .primary-section .page-center .right-section span.trigger {
		display: none;
	}
	.cm_header .primary-container .primary-section .page-center .right-section .cst-humburger-icon::before {
		display: inline-block;
		font-family: eicons;
		font-weight: 400;
		font-style: normal;
		font-variant: normal;
		line-height: 1;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		content: "\e816";
		color: #f4f1f8;
		font-size: 22px;
	}
	.cm_header .primary-container .primary-section .page-center .right-section {
		padding: 5.500px;
		padding-top: 10px;
	}
	.primary-section .container-wrapper {
		font-size: 16px;
	}
	header.header .mobile-close-icon {
		display: none;
	}
	.mobile-menu-open .cm_header .primary-container .primary-section .page-center .right-section .cst-humburger-icon::before {
		content: "\e87f";
	}
	.cm_header .primary-container .primary-section .nav {
		position: absolute;
		height: auto;
		top: 90px;
		overflow: visible !important;
		display: none;
		padding: 0;
	}
	header.header .nav .header__menu.header__menu--desktop {
		min-height: auto;
	}
	header.header .nav .header__menu.header__menu--desktop> ul {
		padding: 0;
		margin: 0;
	}
	.cm_header .header__menu--desktop > .header__menu-wrapper >li>a:hover {
		transform: unset;
	}
	header.header .nav .header__menu.header__menu--desktop ul >li:not(:last-child) {
		border: 0;
	}
	header.header .nav .header__menu.header__menu--desktop> ul >li> a {
		line-height: 20px;
		padding: 10px 20px;
	}
	.header__menu--desktop>.header__menu-wrapper .header__menu-item--has-submenu .child-trigger {
		display: none;
	}
	header.header .nav .header__menu.header__menu--desktop> ul >li.header__menu-item--has-submenu> .mobile-child-trigger {
		left: 64px;
		opacity:0;
	}
	header.header .nav .header__menu.header__menu--desktop> ul>li>.mobile-child-trigger::before {
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		line-height: 1;
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content: "\f0d7";
		font-size: 16px;
	}
	header.header .nav .header__menu.header__menu--desktop> ul >li> a:hover ,
	header.header .nav .header__menu.header__menu--desktop> ul >li.active> a {
		background-color: #c49473;
	}
	header.header .nav .header__menu.header__menu--desktop ul >li.child-open>a {
		background-color: #c49473;
	}
	header.header .nav .header__menu.header__menu--desktop> ul>li>.mobile-child-trigger.child-open:before {
		content: "\f0d7";
		font-size: 16px;
	}
	header.header .nav .header__menu.header__menu--desktop> ul >li.header__menu-item--has-submenu> a::after {
		content: '';
		align-items: center;
		display: flex;
		line-height: 1;
		margin-block-end: -10px;
		margin-block-start: -10px;
		padding: 10px;
		padding-inline-end: 0;
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		line-height: 1;
		content: "\f0d7";
	}

	header.header .nav .header__menu.header__menu--desktop> ul >li.header__menu-item--has-submenu> a {
		display: flex;
		justify-content: flex-start;
	}
	header.header .nav .header__menu.header__menu--desktop> ul >li ul {
		padding: 0;
	}
	header.header .nav .header__menu.header__menu--desktop> ul {
		padding-top: 2px;
	}
	header.header .nav .header__menu.header__menu--desktop> ul {
		padding-top: 2px;
	}
	header.header .nav .header__menu.header__menu--desktop> ul ul >li a {
		padding: 10px 20px;
		line-height: 20px;
	}
	.cm-post-related .page-center .flex_row {
		justify-content: flex-start;
	}
	.cm_bnr.blog_banner.simple-banner .flex_row .banner-content-inner h1 {
		font-size: 40px;
	}
	.blog_banner.simple-banner .flex_row .banner-content-inner .top_sec {
		padding: 0px 15px;
	}
	.cm_bnr.blog_banner.simple-banner .flex_row .img_wrap .img_wrap_inner {
		background-position: 0px 0px;
		background-size: 240% auto;
	}
	.footer.footer_section__2 .footer-section-1 .col-section.num1 .footer_contact_section {
		text-align: center;
	}
	footer.footer .footer-section-2 .flex_row .col-section .footer-menu ul {
		gap: 10px;
	}
	.blog-sidebar .hs_cos_wrapper_type_post_filter>.block>h3 {
		font-size: 20px;
	}
	header.header .nav .header__menu.header__menu--desktop> ul >li.header__menu-item--has-submenu> a::after {
    font-size: 14px;
    position: relative;
    top: 3px;
}
}

@media(max-width:767px){
	.cm_header .primary-container .primary-section .logo-section {
		width: 50%;
	}
	.cm_header .primary-container .primary-section .nav {
		top: 107px;
	}
	footer.footer .footer-section-1 .num1 {
		order: 2;
	}
	footer.footer .footer-section-1 .num2 {
		order: 1;
	}
	footer.footer .footer-section-1 .num1 {
		min-height: 32vh;
		padding-top: 25px;
		padding-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
		background-position: 0px 0vh;
		background-size: 0px auto;
		align-content: center;
	}
	.footer.footer_section__2 .footer-section-1 .col-section.num1 .footer-row.row1.type_image {
		padding: 0;
	}
	footer.footer .footer-section-1 .num1 > .footer-row {
		padding: 0;
	}
	.footer.footer_section__2 .footer-section-1 .num1 .row1 .footer-image img {
		max-width: 100% !important;
	}
	.footer.footer_section__2 .footer-section-1 .col-section.num1 .footer-row.row1.type_image .footer-image {
		max-width: 100% !important;
	}
	footer.footer .footer-section-2 .flex_row .col-section:last-child {
		padding: 0;
	}
	footer.footer .footer-section-1 .num2 {
		padding-top: 50px !important;
		padding-bottom: 50px;
		padding-left: 0px;
		padding-right: 0px;
	}
	footer.footer .footer-section-1 .num2 h3 {
		font-size: 18px;
	}
	.cpas_chlanger_theme footer .hs-sec-btn {
		padding: 12px 24px;
		font-size:15px;
	}

	footer.footer .footer-section-2 .flex_row .col-section .footer-content {
		left: -10px;
	}
	form {
		margin-bottom: 30px;
	}
	.blog_banner.simple-banner .flex_row .img_wrap .img_wrap_inner {
		background-position: center left;
	}
	.blog_banner.simple-banner .flex_row {
		row-gap: 0;
	}
	.blog_banner.simple-banner .flex_row .banner-content-inner {
		background-size: 0% auto;
	}
	.blog_banner.simple-banner .flex_row .banner-content-inner h2 {
		font-size: 18px;
	}
	.blog_banner.simple-banner .flex_row .banner-content-inner h1 {
		font-size: 30px;
	}
	.blog_banner.simple-banner .btn_row a.hs-sec-btn {
		font-size: 15px;
		padding: 12px 24px;
	}
	.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm h4.list-post-title {
		font-size: 18px;
	}
	.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .meta_wrap span.item-date {
		font-size: 15px;
	}
	.cm_blog_listing .page-center .flex_row article .blog-index__post-inner-card .post-btm .blog-post__read-more a.hs-sec-btn {
		font-size: 15px;
	}
	.cm_bnr.blog_banner.simple-banner .flex_row .banner-content-inner {
		background-position: 0px 0px;
		background-size: 0% auto;
	}
	.cm_bnr.blog_banner.simple-banner .flex_row .banner-content-inner p {
		font-size: 15px;
	}
	.systems-page h1 {
		font-size: 25px;

		letter-spacing: 1px;
	}

	.systems-page h2 {
		font-size:22px;

		letter-spacing: 1px;
	}
	.systems-page h3 {
		font-size: 23px;

		letter-spacing: 1px;
	}
	.cm_post .blog-post-top .blog-post-title h1 {
		font-size: 30px;
	}
	.cm_post .blog-post-top .blog-post-title {
		padding: 0;
	}

	.cm_post .blog-post-top .blog-post-inner {
		padding: 25px;
	}

	.blog-feed.cm-post-related {
		padding-left: 10px;
		padding-right: 10px;
	}

	.blog-feed.cm-post-related .top_sec h2.title {
		font-size: 18px;
	}

	.cm-post-related .page-center .flex_row .recent-post-item .item_inner .post-btm .recent-post-title {
		font-size: 15px;
	}

	.cm-post-related .page-center .flex_row .recent-post-item .item_inner .post-btm .meta_wrap span.item-date {
		font-size: 15px;
	}

	.cm-post-related .page-center .flex_row .recent-post-item .item_inner .post-btm .read-more a.hs-sec-btn {
		font-size: 15px;
	}
	header.header .nav .header__menu.header__menu--desktop> ul >li a {
		font-size: 15px;
	}
	.cm_bnr.blog_banner.simple-banner .flex_row .img_wrap .img_wrap_inner {
		background-position: center center;
		background-size: cover;
	}
	footer.footer .footer-section-2 .flex_row .col-section .footer-menu ul {
		gap: 30px;
	}
	.cm_bnr.blog_banner.simple-banner .flex_row .banner-content-inner h1 {
		font-size: 30px;
	}
	footer.footer .footer-section-1 .num2 .footer-content {
		padding: 0px 15px;
	}
	footer.footer .footer-section-1 .num2 h2 {
		font-size: 25px;
	}
	.custom-no-navigation .cm_header .primary-container .primary-section .page-center {
         padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
}


.custom-no-navigation .container-wrapper {
    min-height: auto;
}
}


@media(max-width:520px){
	footer.footer .footer-section-2 .flex_row .col-section {
		flex-wrap: wrap;
		gap: 20px;
	}
	footer.footer .footer-section-2 .flex_row .col-section .footer-content {
		position: static;
		text-align: center;
	}
	footer.footer .footer-section-1 .footer_contact_section .footer_contact_section_item {
		text-align: center;
	}
	footer.footer .footer-section-2 .flex_row .col-section .footer-menu ul {
		gap: 50px;
	}
	.cm_header .primary-container .primary-section .nav {
		top: 63px;
	}
}
@media(min-width:992px){
	.cm_header .primary-container .primary-section .nav {
		display: block !important;
	}
	.nav.no_megamenu .header__menu-wrapper .header__menu-submenu ul {
		min-width: 210px;
	}
	.nav.no_megamenu .header__menu-wrapper .header__menu-submenu ul li a.header__menu-link {
		border-left: 16px solid transparent;
		white-space: nowrap;
	}

}






@media(max-width:991px) and (min-width:768px){
	.cpas_chlanger_theme h1 {
		font-size: 36px;
	}
}


.cm_post .blog-post-top .blog-post-btm >div {
    min-height: 39px;
}
@media(max-width:767px){
	.cm_post .blog-post-top .blog-post-btm >div {
    display: none;
}
.cm_post .blog-post-top .blog-post-btm {
    padding: 0;
}
	
}